function SSW = SumofSW(testsample,testlabel)
%% 计算样本的类内标准差之和
nClass = max(testlabel);
SSW = zeros(1,size(testsample,2));
for j = 1:nClass
    jClasssample = testsample(testlabel == j,:);
    SSW = SSW + std(jClasssample,0,1);
end
SSW = SSW/nClass;    